Subject: Chat audits - Jayway+Doha+Txt+Colocation - 04/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Fri, 5 Feb 2021 09:29:14 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 04/02/2021. 

Chat ID: xAs503rmlGRc6UTQ1k1TT0OarQ6Bj4kf 
09:20:07 pm) Visitor - you know that wap billing is illegal? 
09:20:27 pm) Abhishek - Please help me with your full name, Email address, Phone number (with country dialing code) and Company name and website URL 
09:21:22 pm) Visitor - I already provided you my full name an email address. That should be enough. I won't give you my phone number that you can do wap billing again 
09:23:15 pm) Abhishek - I would suggest for any billing queries kindly contact your service provider. 
09:25:09 pm) Visitor - I bot tells me that I should contact my service provider. that's great 
09:26:07 pm) Abhishek - Is there anything else I can assist you with today?. Please explain, what is the need of those details & relevance of that question, because customer asked a general question. Even, customer already given his details? 

Chat ID: QNPWAMYOCK 
01:16:26 am) Visitor - Hi I would like to get the cost of a 1u colocation 
01:16:36 am) Abhsihek - How may i help you today? 
01:16:42 am) Abhishek - May I get the following information please?1. Company Name, 2. Email Id,3. Phone number,4. Units of rack space (1U, 2U, half etc.). Please let us know, What is the relevance of this question according to customer's query and Instead of simply sharing the pricing info, why did you raise a request to sales team? 

Total Chat availability for Colocation dated 04-Feb-2021 : 23h 59min 
Series 	7am-8am 	12pm-1pm 	1pm-2pm 	2pm-3pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 48s 	59min 59s 	59min 50s 	59min 51s 	59min 26s 	59min 47s 
Agent on shift 	Nushat 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Abhishek 
====================================================================================================== 
Total Chat availability for JayWay dated 04-Feb-2021 : 23h 59min 
Series 	3pm-4pm 
Availability 	59min 22s 
Agent on shift 	Nushat + Vimal 

Thanks & Regards 
Vimal Tewari